.container {
	border: 1px solid #DBA901;
	background: #ffffff;
}

/* Farbe Bezeichnung der Infotextfelder und Kontaktlabels */
a, .content h2, .contact ul li:first-child {
	color: #004E9E;
}

/* Farbe Bezeichnung der Stelle und derren Rahmen */
.jobTitle h1 {
	border-bottom: 1px solid #DBA901;
	border-left: 5px solid #DBA901;
	color: #004E9E;
}

/* Farbe Bewerben BUTTON incl. hover Effekt  */
.apply a.btn-apply {
	background: #DBA901;
	color: #ffffff;
	/*text-shadow: 1px 1px 0px #DBA901;
	border-bottom: 3px solid #DBA901;*/
}

.apply a.btn-apply:hover {
	background: #DBA901;
	/*text-shadow: 1px 1px 0px #DBA901;
	border-bottom: 3px solid #DBA901;*/
	color: #ffffff;
}

/*  Farbe des Textes generell  */
body {
	color: #424242;
	background: #eeeeee!important;
}

.content p, .jobTitle p {
	color: #424242;
}

/* Farbe der Bulletpoints */
.content ul li::before {
	color: #6E6E6E;
	/*content: "\2022"*/
}

/* Farbe Stellenanzeigen Weiterleiten Buttons incl. Hover Effekt */
.shareButtons a {
	background: #004E9E;
	color: #fff;
}

.shareButtons a:hover {
	background: #004E9E;
	color: #fff;
}

.imgSingle {
	background: #fff;
}

.iBox {
	background: #eeeeee;
}

.apply ul li a {
	color: #777777;
}

.content a.onTop {
	color: #cccccc;
}

.contact ul {
	color: #555555;
}

/* Footer */
.footer .socialWeb a {
	background: #004E9E;
}

.footer .socialWeb a:hover {
	background: #004E9E;
}

.footer .socialWeb a .fa {
	color: #ffffff;
}
